{
  "compilerOptions": {
    "target": "es5",
    "module": "ESNext",
    "declaration": true,
    "jsx": "preserve",
    "moduleResolution": "Node",
    "allowSyntheticDefaultImports": true,
    "strict": true,
    "lib": ["dom", "dom.iterable", "esnext"],
    "allowJs": true,
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": true,
    "noEmit": true,
    "outDir": "./tsout",
    "esModuleInterop": true,
    "resolveJsonModule": true,
    "isolatedModules": true
  },
  "exclude": ["node_modules"],
  "include": [
    "next-env.d.ts",
    "**/*.ts",
    "**/*.tsx",
    "lib/apollo.js",
    "pages/_app.tsx",
    "src/lib/apollo.js"
  ]
}
